# Generated by Django 4.1.5 on 2023-02-03 12:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='EventItem',
        ),
    ]
